id = "9d7ef927-664e-4b05-a2d9-76e0f2408819"
webhookId = "4ef16036-71d3-4394-a1d7-8e3ca174a817"
webhookPath = "https://webhook.zone/"
host = "webhook.zone"
path = "/"
method = "GET"
ipAddress = "216.73.216.96"
commitVersion = "79680baf307f52a6ea4f8b6cefa0859ccf7e5cf5"
success = true

[hitStats]
id = "4ef16036-71d3-4394-a1d7-8e3ca174a817"
host = "webhook.zone"
path = "/"
getCount = 10240
postCount = 7
putCount = 0
patchCount = 0
deleteCount = 0
headCount = 40
optionsCount = 4
unknownCount = 0
createdAt = 2025-02-06T11:13:05.974Z
updatedAt = 2025-08-31T00:04:55.105Z